﻿.about {
	width: 932px;
	float: right;
	margin-top: 50px;
	margin-right: 10px;
	margin-bottom: 50px;
}




@media screen and (max-width: 768px) {

    .about {
        width: 96%;
        float: right;
        margin-top: 30px;
        margin-right: 10px;
        margin-left: 10px;
        margin-bottom: 50px;
    }
}





.content_hold h1.title { color: #3F8DD5 !important; line-height: 60px;}


.article {
	float: right;
	height: auto;
	width: 931px;
	margin-top: 35px;
	position: relative;
	padding-right: 10px;
	margin-bottom: 50px;
}


.banners {
	float: left;
	height: auto;
	width: 228px;
	text-align: center;
	margin-top: 50px;
	padding: 10px;
}

.banners .item { margin-bottom: 19px; }



.about h2 {
	font-size: 26px;
	font-weight: normal;
	color: #3F8DD5;
	clear: both;
	padding-right: 3px;
	padding-bottom: 5px;
	border-bottom: 4px solid #3F8DD5;
	display: block;
}

.about .textblock {
	font: 14px/25px Tahoma, Geneva, sans-serif;
	text-align: justify;
	float: right;
	height: auto;
	width: 520px;
	margin-top: 30px;
	margin-right: 12px;
}

.about .textblock li {
	background: url(../images/bullet_discblue.png) no-repeat right 7px;
	margin-bottom: 50px;
	padding-right: 24px;
	display: block;
	list-style: none;
}
.about .textblock ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
}


.about .imghold {
	float: left;
	height: auto;
	width: 360px;
}
